<?php

namespace GriffinForms\Admin\Views;

if (!defined('ABSPATH')) {
    exit;
}

$griffinforms_html = new \GriffinForms\Admin\Html\Pages\Diagnostics();
$griffinforms_html->html();
$griffinforms_html->getInlineJs();
